<material>
	<technique name="Techniques/Paper.xml"/>
	<parameter name="MatDiffColor" value="0.6 0.6 0.55 1"/>
	<parameter name="MatSpecColor" value="0.01 0.01 0.01 17"/>
	<cull value="none" />
	<shadowcull value="none" />
</material>

